/* hai. http://d.aweed.us */
body {
	font-family:Helvetica, Arial, sans-serif;
	font-family:"Palatino", Garamond, serif;
	font-size:14px;
	font-weight:normal;
}

a {
	text-decoration:none;
	color:blue;
}

a:hover {
	color:#93bfe7;
}

#container {
	width:800px;
	margin:0 auto;
}

#header {
	margin:0 auto;
	text-align:center;
	border-bottom:1px solid #ccc;
	width:100%;
	margin-bottom:20px;
}

h1 {
	font-family:"Palatino", Garamond, serif;
	font-weight:normal;
	padding-bottom:0;
	margin-bottom:0;
	margin-top:0;
}

h2 {
	font-size:17px;
	font-variant:small-caps;
	font-weight:normal;
	letter-spacing:2px;
	font-family:Helvetica, Arial;
	margin-top:5px;
}

#main {
	width:680px;
	margin:0 auto;
}

#nav {
	font-family:Helvetica;
	font-size:12px;
	margin-bottom:30px;
}

#nav ul#menu {
	text-transform:uppercase;
}

#nav ul {
	text-align:center;
	padding:0;
	margin:0;
}

#nav ul li {
	display:inline;
	list-style-type:none;
	margin:0 3px 0 3px;
	padding:2px 4px;
	padding-top:3px;
}

#nav ul li a {
	color:inherit;
	text-decoration:none;
}

#nav ul li.current {
	color:#fff;
	background:#93bfe7;
}

#nav ul li:hover {
	color:#fff;
	background:#93bfe7;
}

#nav ul#submenu {
	margin-top:10px;
	font-size:11px;
}

#nav ul#submenu li {
	padding:2px 0;
	margin:0 5px;
}

#nav ul#submenu li.current {
	color:#000;
	background:#fff;
	font-weight:bold;
}

#nav ul#submenu li:hover {
	color:#000;
	background:#fff;
	border-bottom:1px dotted #aaa;
}

#content {
	font-size:14px;
	text-align:justify;
}

#content p {
	margin:0 0 10px 0;
	padding-top:0;
}

h3 {
	/*font-family:"Palatino", Garamond, serif;*/
	font-family:"HelveticaNeue-Light", Arial;
	font-weight:normal;
	font-size:20px;
	margin-bottom:5px;
}

h3:before {
	content:"\BB\ ";
	color:#306696;
}

h4 {
	font-family:"HelveticaNeue-Light", Arial;
	padding:0;
	margin:0;
	font-size:13px;
}

blockquote {
	color:#000;
	opacity:1;
	border-left:2px solid #888;
	padding:5px 0px 5px 15px;
}

.side-image {
	float:right;
	margin:0 10px 10px;
}

.side-image-left {
	float:left;
	margin:0 10px 10px 0;
}

.press-release {
	margin:30px 0;
}

#footer {
	text-align:center;
	margin:0 auto;
	margin-top:35px;
	font-size:12px;
	color:#888;
}

#footer a {
	color:#000;
	text-decoration:underline;
}